RubyGems Navigation menu

grape-kaminari 0.1.6

kaminari paginator integration for grape API framework

Gemfile
          gem 'grape-kaminari', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install grape-kaminari
  
  
  
  
  
  
  

Authors:

  • Tymon Tobolski

Owners:

Licenses:

  • MIT

Total downloads 12,220

For this version 1,734

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.6 - September 29, 2014 (9 KB)
  2. 0.1.5 - June 23, 2014 (7.5 KB)
  3. 0.1.3 - May 21, 2014 (7 KB)
  4. 0.1.2 - April 12, 2014 (7 KB)
  5. 0.1.1 - April 1, 2014 (7 KB)
Show all versions (6 total)

Runtime Dependencies: